
/*Fixtures*/
.tname {
    padding-left: 25px!important;
    line-height: 2.5;
}
/*Standing logo*/
.team_points table td img{
    width:14px!important;
}
/*stats*/
.top_scorers ul li .flag_n_text .flag_right img{
     width: auto!important;
    height: 35px!important;
}
/*stats player image*/
.top_scorers .player_picture{
    /*margin-top: 64px!important;*/
}
/*stats top goal scorer*/
.player_scorecard .player_name{
    left:35px!important;
}
/*stats*/
@media (min-width: 1020px){
    .player_scorecard .country_flag img {
        width: auto!important;
        height: 28px!important;
    }

}
/*stats left column*/
.player_scorecard .rating_box{
    min-width: 39px!important;
}
/*teams*/
.team_profiles li img, .team_profiles li img{
    height:20px!important;
    width:auto!important;
}
/*teams player profile images*/
.player_slider_outer img {
    height: 140px!important;
}
/*teams > tournament*/
.upcoming_matches_div>img{
    margin-top: 0px!important;
}
.current_standing_pos ul li .flag_n_text .flag_right img{
    height:39px!important;
    width:auto!important;
}
/*upcoming preview*/
.team_stats_box .col1 img{
    height: 80%!important;
    left: 15%!important;
    width:auto!important;
}

/*timwe changes*/
 .news_row3 {
    clear: both;
    float: left;
    margin-top: 10px;
    width: 100%; }
     .news_row3 .news_set {
      /*min-width: 320px;*/
         /*updated for news widget timwe*/
         min-width:100%;
         background-color: #fff;
      height: 107px;
      border: 1px solid #ccc;
      float: left;
      margin-bottom: 10px; }
       .news_row3 .news_set .bgImage {
        width: 100%;
        max-width: 150px;
        float: left;
        height: 105px;
        background-repeat: no-repeat;
        background-position: center;
        background-color: black;
        cursor: pointer; }
       .news_row3 .news_set img {
        width: 100%;
        max-width: 150px;
        float: left; }
       .news_row3 .news_set .headline_section {
        height: 80px;
        padding: 10px;
        display: flex; }
       .news_row3 .news_set .headline {
        font-size: 14px;
        color: #333;
           /*updated for timwe*/
        /*width: 180px;*/
        height: 80px;
        font-weight: bold; }
         .news_row3 .news_set .headline a {
          text-decoration: none;
          color: #333; }
           .news_row3 .news_set .headline a h1 {
            font-size: 14px;
            margin: 0; }
       .news_row3 .news_set .news_tag {
        margin-left: 10px;
        padding-left: 44%; }
   .news_row3 .news_set:nth-child(odd) {
    margin-right: 9px; }
.section_header{
    /*position: absolute!important;*/
    /*left:0!important;*/
}
#leftCol{
    /*margin-top: 30px!important;*/
}
.choose_series{
    /*margin-top: 40px;*/
}
#statsWidget{
    /*margin-top: 30px!important;*/
}
.news_row3{
    z-index:99999;
}

/*updated for news widget timwe*/
/*.widget .news_window {*/
    /*display: block;*/
    /*position: absolute;*/
    /*left: 0;*/
/*}*/
 .news_window {
display: block;
position: absolute;
left: 0;
     width: 100%;
}
.video_window {
    display: block;
    /*position: absolute;*/
    left: 0;
    width: 100%;
    max-width: 1020px!important;
    min-width: 618px;
}

.right_content_wrapper #standingsWidget{
    /*margin-top: 41px!important;*/
}
.news_tag {
    margin-left: 10px;
    padding-left: 44%;
    margin-top: -28px;
}

 .news_tag {
    position: relative;
    font-weight: 700;
}
.news_tag li:first-child {
    background: url(../img/icon_time.png) no-repeat left center;
    padding-left: 18px;
}
.news_tag li {
    border-right: 1px solid #333;
    display: inline-block;
    font-size: 13px;
    height: 13px;
    line-height: 13px;
    padding-right: 5px;
}
.news_tag li:last-child {
    background: url(../images/icon_comments.png) no-repeat left center;
    padding-left: 17px;
    border-right: 0;
    display: none;
}
ul, ol {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.time {
    float: left;
    /* min-width: 46px; */
    margin-top: 4px;
    margin-left: 18px;
}
.widget .news_row3 .news_set .news_tag{
    padding-left: 7px!important;
    display: flex;
}
.widget .news_row3 .news_set .news_tag .time {
    float: left;
    /* min-width: 46px; */
    margin-top: 0px!important;
    margin-left: 6px!important;
}
.left .choose_series{
    margin-top: 0!important;
}
#standingsWidget .tab_content .hide{
   display: block!important;
}
.blue_strip_left{
    /*margin-top:0px!important;*/
}
/*for stat*/
.statWidthCustomize{
    width:32%!important;
}
.statWidthMarginCustomize  {
    margin-right: 8px!important;
    width:32%!important;
}
#leftCol .statWidthCustomize{
    width:47%!important;
}
#leftCol .statWidthMarginCustomize{
    width:47%!important;
}
@media (max-width: 1023px) and (min-width: 768px){
    .statWidthCustomize{
        width:48%!important;
    }
    .statWidthMarginCustomize  {
        /*margin-right: 8px!important;*/
        width:48%!important;
    }
}
@media (max-width: 767px) and (min-width: 620px){
    .statWidthCustomize{
        width:47%!important;
    }
    .statWidthMarginCustomize  {
        /*margin-right: 8px!important;*/
        width:47%!important;
    }
}
@media (max-width: 619px){
    .statWidthCustomize{
        width:47%!important;
    }
    .statWidthMarginCustomize  {
        /*margin-right: 8px!important;*/
        width:47%!important;
    }

}
.team_profiles li, .team_profiles li{
    cursor: pointer!important;
}
.main {
    margin: 40px 0px 50px 0px!important;
    position: absolute!important;
    max-width: 1020px!important;
    overflow-y: auto!important;
    height: 90%!important;
    padding: 0!important

}
.wrapper {
    position: initial!important;
}
.horizontal_fixture_wrapper, .main {
    width: 100%!important;
    min-width:auto!important;
}

@media (max-width: 479px) and (min-width: 320px)
{
    .main {
        padding: 0!important;
        min-width: 100%!important;
        width:100%!important;
    }
}
@media (max-width: 619px) and (min-width: 480px)
{
    .main {
        padding:0!important;
        min-width: 100%!important;
        width:100%!important;
    }

}
body{
    overflow-y: hidden;
}
/*.widget .main{*/
    /*margin: 0px!important;*/
    /*position: initial!important;*/
    /*/* max-width: 1020px!important; */
    /*overflow-y: scroll!important;*/
    /*height: 90%!important;*/
    /*padding: 0!important;*/
/*}*/
.widget.video_window{
    max-width: 720px!important;
    position: inherit!important;
}
.widget  .main {
    width: 100%!important;
    max-width: 700px!important;
    margin: 0!important;
}
.teamNames{
    width:80%!important;
}
/*.widget .horizontal_fixture_wrapper, .main {*/
    /*width: auto!important;*/
    /*min-width: -webkit-fill-available!important;*/
/*}*/


.right_content_wrapper:last-child{
    /*margin-bottom: 30px!important;*/
}
.iframe_wrapper {
    background: none repeat scroll 0 0 #ffffff;
    height: 425px;
    left: 31%;
    position: absolute;
    top: auto;
    width: 68%;
    z-index: 99999;
}
.close_profile{
    background-color: #0c92dd;
    margin: 0;

}

.iframe_wrapper .close_news a {
    background: url(../img/close_popup2.png) no-repeat;
    display: block;
    width: 26px;
    height: 26px;
    float: right;
    background-position: center;
    cursor: pointer;
    margin-top: 0px!important;
    /* background-position-y: -28%; */
}
.iframe_header{
    color: #fff;
    text-transform: capitalize;
    margin-top: 1%;
    font-weight: bold;
    padding-left: 10px;

}
.iframe_wrapper .close_png.close_profile {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    text-align: right;
}
.video_overlay {
    background: none repeat scroll 0 0 #000000;
    border: 0 none;
    bottom: 0;
    display: block;
    left: 0;
    opacity: 0.5;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999
}
.cm_gols_away .cm_video_icon{
    float:right;
    margin-right: 10px;
}
.football_icon_team1,.football_icon_team2{
    cursor:pointer;
}
.cm_gols_away .player_names {
    padding: 5px;
    display: flex;
    justify-content: flex-end;
}
.widget .iframe_wrapper {
    background: none repeat scroll 0 0 #ffffff;
    height: 425px;
    left: 0;
    /* position: absolute; */
    top: auto;
    width: 100%;
    z-index: 99999;
}
.video_tag li{
    /* border-right: 1px solid #333; */
    /*display: inline-block;*/
    font-size: 14px;
    color:#d11510;
    /*height: 13px;*/
    line-height: 0px;
     padding-right: 15px;
}
.widget .video_row .videos_set .video_tag {
    padding-left: 7px!important;
    display: flex;
    justify-content: space-between;
    margin-left: 10px;
}
.video_tag{
    margin-top: -28px;
    position: relative;
    font-weight: 700;
}
.video_row {
    clear: both;
    float: left;
    margin-top: 10px;
    width: 100%;
    z-index: 9999;

}
.video_row .videos_set {
    /* min-width: 320px; */
    /*min-width: 100%;*/
    background-color: #fff;
    height: 100px;
    border: 1px solid #ccc;
    float: left;
    margin-bottom: 10px;
    border-bottom: 4px solid #d11510;
    border-top: 2px solid #d11510;
}
.video_row .videos_set .headline_section {
    height: 80px;
    padding: 10px;
    display: flex;
}
.video_row .videos_set .headline {
    font-size: 14px;
    color: #333;
    width: 90%;
    height: 80px;
    justify-content: space-between;
    font-weight: bold;
    /*border-right: 1px solid #d11510;*/
    display: flex;
}
.video_row .videos_set .headline h1{
    font-size: 12px;
    /*margin-top: 19px;*/
    text-transform: uppercase;
}
.video_row .videos_set .bgImage {
    width: 100%;
    max-width: 90px;
    float: left;
    height: 90px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: black;
    cursor: pointer;
}
.scoreDetails{
    width: 29px;
    height:40px;
    font-size: 16px;
    /*border-bottom: 1px solid #d11510;*/
    padding-left: 18px;
    line-height: 3.1;
}
.widget .video_row .videos_set .video_tag :first-child{
    /*color:#d11510;*/
    /*margin-top: 6px;*/
}
.bold{
    font-weight: bold;
}
.videos_set{
    cursor: pointer;
}
@media (min-width: 700px){
    .video_row .videos_set{
        width:49%!important;
    }
    .video_row .videos_set:nth-child(even){
        margin-left: 2%;
    }
}
@media (max-width: 479px) and (min-width: 320px)
{
    .news_overlay{
        /*display: none!important;*/
    }
    .widget .iframe_wrapper{
        top:40px!important;
    }

 .iframe_wrapper {
        background: none repeat scroll 0 0 #ffffff;
        height: 240px;
        left: 0!important;
        position: absolute;
        top: 0!important;
        width: 100%!important;
        z-index: 99999;
    }
}
.group_header{

    width: 100%;
    float: left;
    line-height: 2.5;
    background:lightgray;
    height: 40px;
    text-transform: uppercase;
    padding-left: 10px;
    font-weight: bold;
}
.newsSection .searchBox input[type="text"]{
    width: calc(100% - 40px)!important;
}
.newsSection .searchBox input[type="submit"]{
    width:34px!important;
}